orion/suitesparse44

An alternative build of suitesparse 4.4 for EPEL COPRs

Change:

BuildRequires: suitesparse-devel


This is a companion discussion topic for the original entry at https://copr.fedorainfracloud.org/coprs/orion/suitesparse44/